Subject: Re: bug#36649: 27.0.50; pure space and pdumper

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 May 2021 20:55:11 +0200

Eli Zaretskii <[email-masked]> writes:

>> If no one else is willing to debug the unexec problems, I will do it
>> myself, at my own pace.
>
> Now done.  At least the unoptimized build with unexec runs cleanly to
> completion on GNU/Linux.

Yup; I can confirm that the following works here on this Debian/bullseye
system:

./configure --with-unexec=yes --with-dumping=unexec; make bootstrap

I'll try to get the previously discussed benchmarking done later this
week.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no